/* ---------------------------------------------- GENERAL --------------------------------------------------- */
html{
    background-color: #f3f3f3 ;
    overflow-x: hidden;
}

body{
    background-color: #f3f3f3;
    color: #333333;
    font-family: "lucida grande", Verdana, Arial, "Bitstream Vera Sans", sans-serif;
    overflow-x: hidden;
}

header{
    width: 100%;
    z-index: 10000;
    position: fixed;

}

footer{
    background-color: #e0e0e0 ;
    color: #333333;
}

body header, body footer{
    padding-left: 20px;
    padding-right: 20px;
}

section{
    padding: 60px 20px 40px 20px;
    position: relative;
}

section:first-of-type{
    margin-top: 160px
}

.presentation-h1{
    font-size: 48px;
    font-family: "Giorgiothin";
    color: #e51;
    text-transform: uppercase;
}

h2{
    font-size: 32px;
    text-align: center;
    padding: 20px 0 20px 0;
    color: #e51;
    text-transform: uppercase;
    font-family: "giorgiothin";
}

h3{
    font-size: 20px;
    text-align: center;
    color: #333;
    text-transform: uppercase;
    font-family: "giorgiothin";
}

p{
    font-size: 16px;
}

a{
    text-decoration: none;
    color: #e51;
    font-size: 16px;
}

.grid-valign-middle div{
    vertical-align: middle;
}

/* ------------------------------------------------------------------------------------------------- */

/* ---------------------------------------------- CONTAINERS --------------------------------------------------- */

.container{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.a-button-container{
    margin: 40px 0 ;
    text-align: center;
    width: auto;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.a-button-container div, .a-button-container a  {

    padding: 15px;
    font-size: 16px !important;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}


.button-grey div,.button-grey a {
    border: solid 2px #455;
    color: #455;

}

.button-grey div:hover.button-grey a:hover{
    background-color: #333;
    color: #f3f3f3 !important;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}


.button-orange div,.button-orange a{
    border: solid 2px #e51;
    color: #e51;
}

.button-orange div:hover,.button-orange a:hover {
    background-color: #e51;
    color: #f3f3f3 !important;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.button-white div,.button-white a {
    border: solid 2px #f3f3f3;
    color: #f3f3f3;
}

.button-white div:hover,.button-white a:hover{
    background-color: #f3f3f3;
    color: #333 !important;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
}

.button-slide div,.button-slide a{
    display: inline;
}

.a-button-container.button-container-slide{
    text-align: left !important;

}

.section-presentation{
    text-align: center;
    background-color: #e0e0e0;

}

#about.section-presentation{
    padding: 60px 20px 40px 20px !important;

}

#about.section-presentation h2, #about.section-presentation a{
    color: #e51;


}
#about.section-presentation p{
    color: #333;


}

.section-presentation, .section-know-more, .home-partners-section, .single-navigation {
    padding: 0 !important;
    height: auto !important;

}

.home-slideshow{
    padding: 0 !important;
}

.section-presentation-mask{
    background-color: rgba(51, 51, 51, 0.8);
    height: 100%;
    width: 100%;
    margin: 0 !important;
}

.section-presentation .section-presentation-mask{
    padding: 60px 20px 40px 20px;

}

.section-know-more .section-presentation-mask, .single-navigation .section-presentation-mask {
    padding: 60px 0;
}

.section-presentation h2, .section-presentation a{
    font-size: 32px;
    color: #fc0;
}
.section-presentation p{
    color: #f3f3f3;
}

.section-presentation p, .section-presentation a{


    font-size: 24px;
}

.section-know-more{
    background-color: #333;
    color: #fc0;

}
.section-know-more .a-button-container{
    margin: 0 !important;
}
.section-know-more div{
    vertical-align: middle;
}

.section-know-more h3{
    margin: 0 !important;
    color: #fc0;
    text-align: left;
    font-size: 28px;

}




p img{
    display: block;
    margin-left: auto;
    margin-right: auto;
}

aside.background-section{
    height: 200px;
}

.background-section{
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;

    background-color: #333;
}

.background-section-1{
    background-image: url('../images/DSC_6613.jpg');
}

.background-section-2{
    background-image: url('../images/DSC_6557.jpg');
}

.background-section-3{
    background-image: url('../images/DSC_6524.jpg');
}

.background-section-4{
    background-image: url('../images/DSC_6521.jpg');
}

.background-section-5{
    background-image: url('../images/DSC_6311.jpg');
}
.background-section-6{
    background-image: url('../images/DSC_6306.jpg');
}

/* ------------------------------------------------------------------------------------------------- */

/* ---------------------------------------------- HEADER --------------------------------------------------- */

.logo{
    margin: 0;
    display: block;
    text-align: center;
    padding-left: 0 !important;


}
.logo a img{
    height: 100px;

}

.main-header{
    height: auto;

    -webkit-box-shadow:0 1px 3px rgba(0,0,0,0.11);
    -moz-box-shadow:0 1px 3px rgba(0,0,0,0.11);
    box-shadow:0 1px 3px rgba(0,0,0,0.11);
    background-color: #ffffff;

}

.main-header div{
    margin: 0;
}

.main-nav-container{
    width: 100%;
    padding-left: 0 !important;
}

.main-nav{
    width: 100%;
}

.main-nav ul{
    margin-top: 0;
    text-align: center;
    padding-left: 0 !important;
}

.main-nav ul li{
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    height: 60px;

}

.main-nav ul li a{
    line-height: 60px;
    vertical-align: middle;
    font-size: 16px;
    color: #333333;
    font-family: "giorgiothin";
}

.main-nav ul li a{
     color: #333333;
}

.main-nav ul li a:hover{
     color: #e51;
}

.main-nav ul li.focus a{
     color: #e51;
}

.menu-icon{
    display: none;
}

.focus{
    border-bottom: solid #e51 3px !important;
    color: #e51;
}

/* ---------------------------------------------- FOOTEr --------------------------------------------------- */

footer{

    padding-top: 40px;
}

footer .footer-container{
    vertical-align: top;

}

.footer-affiliation-ul{
    padding-left: 0;
    text-align: right;
}

.footer-affiliation-ul li{
    display: inline-block;
    list-style: none;
    padding-top: 20px;
    padding-left: 20px;
}

.footer-affiliation-ul li:first-of-type{
    padding-left: 0;
}

.footer-affiliation-ul li:first-of-type{

    padding-top: 0px;
}

.footer-affiliation img, .footer-affiliation p{
    display: inline-block;
}



.footer-affiliation img{
    width: 48px;
}

.footer-affiliation p{
    padding-left: 20px;

}

.footer-nav{
    padding-top: 40px;
}

.footer-nav-ul{
    text-align: right;
    padding-left: 0;


}

.footer-nav-ul li{
    display: inline-block;
    padding-left: 10px;
    width: auto !important;
}

.footer-nav-ul li a{
    color: #333333;
}

.footer-nav-ul li a:hover{
    color: #e51;
}

.footer-nav-ul li:first-of-type{
    padding-left: 0;
}

ul.footer-infos-container  {
    padding: 0;

}

ul.footer-infos-container li {
    list-style: none;
    padding-top: 20px;
}

ul.footer-infos-container li:first-of-type {
    padding-top: 0;
}


ul.footer-infos-container li div, ul.footer-infos-container li img  {
    display: inline-block;
    font-size: 12px;
}

ul.footer-infos-container li img {
    width: 40px;
    height: 40px;
    margin-right: 20px;
}

.author-container{
    padding: 40px 0 20px 0;
    width: 100%;
    text-align: center;
}

.author{
    font-size: 10px;
    color: #e51;
    text-align: center !important;
}

.author .logo-visual-immersion{
    vertical-align: bottom;
    height: 20px;

}

.alignright{

    float: right !important;

}
.alignleft{

    float: left !important;
}

.single-navigation{
    clear: both;
}